body { background: black; color: white; }

a { color: yellow; }

body.large #wrapper, body.large #footer { font-size: 130%; }

img { border: 2px solid yellow; }

#menu { text-decoration: underline; }

#print-page, #shortcuts li.home-page, #shortcuts li.bookmark { display: none; }

#contrast-tool { font-weight: bold; }

#top-nav li ul { display: none; }
#top-nav li.nav_active ul { display: block; }